felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felix Meschberger (JIRA)" <j...@apache.org>
Subject [jira] Updated: (FELIX-2123) Latest commit to ConfigurationRender is not OSGi/Minumum-1.0 compatible
Date Wed, 03 Mar 2010 10:40:27 GMT

     [ https://issues.apache.org/jira/browse/FELIX-2123?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Felix Meschberger updated FELIX-2123:
-------------------------------------

    Affects Version/s: webconsole-3.0.0

> Latest commit to ConfigurationRender is not OSGi/Minumum-1.0 compatible
> -----------------------------------------------------------------------
>
>                 Key: FELIX-2123
>                 URL: https://issues.apache.org/jira/browse/FELIX-2123
>             Project: Felix
>          Issue Type: Bug
>          Components: Web Console
>    Affects Versions: webconsole-3.0.0
>            Reporter: Valentin Valchev
>            Assignee: Felix Meschberger
>
> The method URLDecoder.decode( String, String ) is not available in Minumum EE. This is
the reason for using the old, deprecated URLDecoder.decode( String ) method.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message